---
Fuzzer filename: ''
All functions:
  Function list name: All functions
  Elements:
    - functionName:    main
      functionSourceFile: '/src/icu/source/conftest.c'
      linkageType:     externalLinkage
      functionLinenumber: 22
      functionLinenumberEnd: 29
      functionDepth:   0
      returnType:      int
      argCount:        0
      argTypes:        []
      constantsTouched: []
      argNames:        []
      BBCount:         31
      ICount:          142
      EdgeCount:       41
      CyclomaticComplexity: 12
      functionsReached:
        - __ctype_b_loc
        - toupper
      functionUses:    0
      BranchProfiles:
        - Branch String:   'conftest.c:24,3'
          Branch Sides:
            - BranchSide:      'conftest.c:25,9'
              BranchSideFuncs:
                - __ctype_b_loc
                - __ctype_b_loc
                - toupper
            - BranchSide:      'conftest.c:28,3'
              BranchSideFuncs: []
        - Branch String:   'conftest.c:25,9'
          Branch Sides:
            - BranchSide:      'conftest.c:25,9'
              BranchSideFuncs:
                - __ctype_b_loc
                - toupper
                - __ctype_b_loc
            - BranchSide:      'conftest.c:25,9'
              BranchSideFuncs:
                - __ctype_b_loc
                - toupper
                - __ctype_b_loc
        - Branch String:   'conftest.c:25,9'
          Branch Sides:
            - BranchSide:      'conftest.c:25,9'
              BranchSideFuncs:
                - __ctype_b_loc
                - toupper
                - __ctype_b_loc
            - BranchSide:      'conftest.c:27,7'
              BranchSideFuncs: []
        - Branch String:   'conftest.c:25,9'
          Branch Sides:
            - BranchSide:      'conftest.c:25,9'
              BranchSideFuncs:
                - __ctype_b_loc
                - toupper
                - __ctype_b_loc
            - BranchSide:      'conftest.c:27,7'
              BranchSideFuncs: []
        - Branch String:   'conftest.c:25,9'
          Branch Sides:
            - BranchSide:      'conftest.c:25,9'
              BranchSideFuncs:
                - toupper
                - __ctype_b_loc
                - __ctype_b_loc
            - BranchSide:      'conftest.c:26,14'
              BranchSideFuncs:
                - toupper
                - __ctype_b_loc
                - __ctype_b_loc
        - Branch String:   'conftest.c:25,9'
          Branch Sides:
            - BranchSide:      'conftest.c:25,9'
              BranchSideFuncs:
                - toupper
                - __ctype_b_loc
                - __ctype_b_loc
            - BranchSide:      'conftest.c:26,14'
              BranchSideFuncs:
                - toupper
                - __ctype_b_loc
                - __ctype_b_loc
        - Branch String:   'conftest.c:26,2'
          Branch Sides:
            - BranchSide:      'conftest.c:26,14'
              BranchSideFuncs: []
            - BranchSide:      'conftest.c:27,7'
              BranchSideFuncs: []
        - Branch String:   'conftest.c:26,20'
          Branch Sides:
            - BranchSide:      'conftest.c:26,20'
              BranchSideFuncs:
                - __ctype_b_loc
                - __ctype_b_loc
                - toupper
            - BranchSide:      'conftest.c:26,17'
              BranchSideFuncs:
                - __ctype_b_loc
                - __ctype_b_loc
                - toupper
        - Branch String:   'conftest.c:26,20'
          Branch Sides:
            - BranchSide:      'conftest.c:26,17'
              BranchSideFuncs:
                - __ctype_b_loc
                - __ctype_b_loc
                - toupper
            - BranchSide:      'conftest.c:26,17'
              BranchSideFuncs:
                - __ctype_b_loc
                - __ctype_b_loc
                - toupper
        - Branch String:   'conftest.c:25,9'
          Branch Sides:
            - BranchSide:      'conftest.c:26,20'
              BranchSideFuncs: []
            - BranchSide:      'conftest.c:27,7'
              BranchSideFuncs: []
      Callsites:
        - Src:             'conftest.c:25,9'
          Dst:             __ctype_b_loc
        - Src:             'conftest.c:25,9'
          Dst:             __ctype_b_loc
        - Src:             'conftest.c:26,5'
          Dst:             toupper
    - functionName:    __ctype_b_loc
      functionSourceFile: ''
      linkageType:     externalLinkage
      functionLinenumber: -1
      functionLinenumberEnd: 0
      functionDepth:   0
      returnType:      'N/A'
      argCount:        0
      argTypes:        []
      constantsTouched: []
      argNames:        []
      BBCount:         0
      ICount:          0
      EdgeCount:       0
      CyclomaticComplexity: 2
      functionsReached: []
      functionUses:    2
      BranchProfiles:  []
      Callsites:       []
    - functionName:    toupper
      functionSourceFile: ''
      linkageType:     externalLinkage
      functionLinenumber: -1
      functionLinenumberEnd: 0
      functionDepth:   0
      returnType:      int
      argCount:        1
      argTypes:
        - int
      constantsTouched: []
      argNames:
        - ''
      BBCount:         0
      ICount:          0
      EdgeCount:       0
      CyclomaticComplexity: 2
      functionsReached: []
      functionUses:    1
      BranchProfiles:  []
      Callsites:       []
...
